/*
Theme Name: BigCart Child Theme
Author: Olive Films
Author URI: https://olivefilms.com
Description: Olive Films BigCart Child Theme
Template: bigcart
Version: 1.0.0
*/


#header-default, #page-wrapper.sticky_header .site-header.page_scroll {
    background-color: black;
}

.site-header .site-header-wrapper .main-navigation > ul > li > a, #site-footer .widget-title, #site-footer .textbox-with-social .widget-title {
  color: white;
  font-family: Poppins, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 16px;
}
#page-wrapper.sticky_header .site-header.page_scroll .site-header-wrapper .main-navigation > ul > li > a  {
    color: white;
}
.site-header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-header .site-header-wrapper {
  max-width: 100%;
}
.container-fluid {
  padding-left: 20px;
  padding-right: 20px;
}
.site-header .site-header-wrapper .main-navigation, .site-navbar {
  height: 71px;
  line-height: 71px;
}
.site-header .site-header-wrapper .site-logo a img {
  height: 71px;
}
#page-wrapper.sticky_header .site-header.page_scroll .site-header-wrapper .site-logo a .normal-logo, .site-header .site-header-wrapper .site-logo a .sticky-logo {
  height: 34px;
} 
.site-navbar .navbar-item > a {
  color: white;
}
.page-title {
    padding: 10px 0;
}
.woocommerce .woocommerce-breadcrumb {
    padding: 15px 0;
    margin-bottom: 50px;
    font-size: 1em;
    font-weight: 400;
}
.post-content-wrapper {
    padding-top: 20px;
}
.post-sidebar {
    padding-top: 20px;
}
.recent_posts {
  width: 70%;
  float: right;
  padding-right: 6%;
}
.recent_posts .widgettitle {
  display: none;
}
.recent_posts li {
  background: #b2a400;
  border-bottom: none !important;
  margin-bottom: 10px;
  border-radius: 8px;
  padding: 6px 15px 6px 16px;
}
.widget_recent_entries ul li a:hover {
  color: Gainsboro;
}
#site-footer, #site-footer p, #site-footer a, .mc4wp-form-fields .input-field, .mc4wp-form-fields .submit {
  font-family: Poppins, "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.woocommerce .sticker.on-sale {
  display: none;
}
.shop-sidebar.col-md-3 {
  height: 100%;
}

.sidebar-widget {
    height: 700px;
}
.sidebar-widget h4:first-child {
    padding-top: 6px;
}
.sidebar-widget ul {
    padding-left: 0;
}
.sidebar-widget li {
    list-style: none;
    margin-bottom: 8px;
}
.sidebar-widget li a {
    color: rgb(178, 164, 0);
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 600;
}
.woof_container_select {
    width: 210px;
}
.product-images-wrapper {
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
}

blockquote {
  border-color: rgb(178, 164, 0);
}
.error404-title {
  color: rgb(178, 164, 0);
}
.bigcart-bubble-float-left:before {
  border-color: transparent rgb(178, 164, 0) transparent transparent;
}
.site-header .site-header-wrapper .main-navigation ul li a:hover {
  color: rgb(178, 164, 0) !important;
}
.site-header .site-header-wrapper .main-navigation ul li.current-menu-item > a, .site-header .site-header-wrapper .main-navigation ul li.current-menu-ancestor > a {
  color: rgb(178, 164, 0) !important;
}
.main-navigation.default-navigation ul ul {
  border-top: 2px solid rgb(178, 164, 0);
}
.main-navigation.default-navigation ul ul.sub-menu ul {
  border-top: 2px solid rgb(178, 164, 0);
}
.site-navbar .navbar-item span.cart-items-number {
  background: rgb(178, 164, 0);
}
.shoppping-cart-button .mini-cart-container {
  border-top: 3px solid rgb(178, 164, 0);
}
.shoppping-cart-button .widget_shopping_cart_content .mini_cart_item .remove:hover {
  color: rgb(178, 164, 0) !important;
}
.shoppping-cart-button .widget_shopping_cart_content .mini_cart_item .product-title:hover {
  color: rgb(178, 164, 0);
}
#header-topbar .header-topbar-wrapper .header-menus .external-link a:hover, #header-topbar .header-topbar-wrapper .header-menus .wishlist-menu a:hover, #header-topbar .header-topbar-wrapper .header-menus .currency-menu a:hover {
  color: rgb(178, 164, 0);
}
.btn-submit {
  background: rgb(178, 164, 0);
}
.btn-home:hover {
  color: rgb(178, 164, 0) !important;
  border-color: rgb(178, 164, 0) !important;
}
.btn-fullwidth {
  background: rgb(178, 164, 0);
}
.woocommerce input.gray-button:hover, .woocommerce a.gray-button:hover {
  background: rgb(178, 164, 0);
  border-color: rgb(178, 164, 0);
}
.single_variation {
    margin-bottom: 25px;
}
form.woocommerce-checkout .create-account {
    padding-left: 0;
}
#ship-to-different-address-checkbox {
    margin-right: 8px;
}
#ship-to-different-address {
    font-size: 14px;
}
.woocommerce form .form-row .woocommerce-cc-month {
    margin-bottom: 8px;
}
.woocommerce-privacy-policy-text p {
    text-align: left;
}
.woocommerce-terms-and-conditions-wrapper p {
    float: left;
    text-align: left;
}
#terms {
    position: relative;
    margin-left: 0;
}
.woocommerce-terms-and-conditions-checkbox-text {
    line-height: 1;
}
#place_order {
    background-color: rgb(178,164, 0);
}
.mobile-sidebar .sidebar-toggle :hover {
  color: rgb(178, 164, 0);
}
.back-to-top:hover, .back-to-top:focus {
  color: rgb(178, 164, 0);
}
button.slick-arrow:hover {
  background: rgb(178, 164, 0);
  border-color: rgb(178, 164, 0);
}
.shortcode_banner_inner .banner-title:hover {
  background-color: rgb(178, 164, 0) !important;
  border-color: rgb(178, 164, 0) !important;
}
.latest_posts_inner .latest_post_item_inside .post-author-date a:after {
  background: rgb(178, 164, 0);
}
.latest_posts_inner .latest_post_item_inside .post-title a:hover {
  color: rgb(178, 164, 0);
}
.latest_posts_inner .latest_post_item_inside .post-read-more a:hover {
  color: rgb(178, 164, 0);
}
.latest_posts.slider button.slick-arrow:hover {
  background: rgb(178, 164, 0);
}
.testimonial-inside .testimonial-author-info .author-name-job .author-link:hover {
  color: rgb(178, 164, 0);
}
.wpb_content_element.wpb_tabs .bigcart-tabs_nav li.ui-tabs-active a {
  background-color: rgb(178, 164, 0);
  border-color: rgb(178, 164, 0);
}
.wpb_content_element.wpb_tabs .bigcart-tabs_nav li:hover a {
  color: rgb(178, 164, 0);
}
.product-categories-grid > div a span.category_name_inner:hover {
  background: rgb(178, 164, 0);
}
.team-membership .team-member .member-info p.member-name:hover {
  color: rgb(178, 164, 0);
}
.team-membership .team-member .member-picture .member-social-link a:hover {
  color: rgb(178, 164, 0);
}
.team-membership button.slick-arrow:hover {
  background: rgb(178, 164, 0);
}
.shortcode_image_box.hover_shadow .image_box_wrapper:hover span {
  color: rgb(178, 164, 0) !important;
}
.shortcode_image_box.original_shadow .image_box_wrapper:hover span {
  color: rgb(178, 164, 0) !important;
}
